<?xml version="1.0" encoding="UTF-8"?>
<fontFamilies>
   <fontFamily name="IPA P&#12468;&#12471;&#12483;&#12463;">
       <normal><![CDATA[ipagp.ttf]]></normal>
       <pdfEncoding><![CDATA[Identity-H]]></pdfEncoding>
       <pdfEmbedded><![CDATA[false]]></pdfEmbedded>
   </fontFamily>

   <fontFamily name="IPA P&#26126;&#26397;">
       <normal><![CDATA[ipamp.ttf]]></normal>
       <pdfEncoding><![CDATA[Identity-H]]></pdfEncoding>
       <pdfEmbedded><![CDATA[false]]></pdfEmbedded>
   </fontFamily>

   <fontFamily name="IPA&#12468;&#12471;&#12483;&#12463;">
       <normal><![CDATA[ipag.ttf]]></normal>
       <pdfEncoding><![CDATA[Identity-H]]></pdfEncoding>
       <pdfEmbedded><![CDATA[false]]></pdfEmbedded>
   </fontFamily>

   <fontFamily name="IPA&#26126;&#26397;">
       <normal><![CDATA[ipam.ttf]]></normal>
       <pdfEncoding><![CDATA[Identity-H]]></pdfEncoding>
       <pdfEmbedded><![CDATA[false]]></pdfEmbedded>
   </fontFamily>

</fontFamilies>
